std::is_error_code_enum< future_errc > Struct Template Reference
Futures
Inheritance diagram for std::is_error_code_enum< future_errc >:
[legend]

## Public Types

typedef integral_constant< _Tp, __v > | type
typedef _Tp | value_type

## Public Member Functions

constexpr | operator value_type ()

## Static Public Attributes

static constexpr _Tp | value

## Detailed Description

### template<>
struct std::is_error_code_enum< future_errc >

Specialization.

Definition at line 73 of file future.

The documentation for this struct was generated from the following file:

- future